RubyGems Navigation menu

guard-pow 1.0.0

Guard::Pow automatically manage Pow applications restart

Versions:

  1. 2.0.0 - October 06, 2013 (8 KB)
  2. 1.0.0 - June 04, 2012 (5.5 KB)
  3. 0.2.1 - September 01, 2011 (5.5 KB)
  4. 0.1.0 - April 08, 2011 (5 KB)

Runtime Dependencies (1):

  • guard >= 1.1
  • Development Dependencies (3):

  • bundler ~> 1.0
  • guard-rspec ~> 1.0
  • rspec ~> 2.10
  • Owners:

    Authors:

    • Thibaud Guillaume-Gentil

    SHA 256 checksum:

    772dddbdfcf802c24c39e213fb2072e090b4f95d07b5097006e4286144f282d3

    Total downloads 500,907

    For this version 164,868

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: